
#logolink > span{
	display: none;
}	

#userbar{
	display: none;
}

#metanav {
	border:none;
}

#metanav li a {
	border:none;
}	

.hidecontent{
	display: none;
}

.teaser .part2,
.teaser .part1 {
	width:auto;
}	
.teaser .part2 {
	clear:left;
}
.teaser{
    /* background-color: transparent; */
}    

section.smallcontent img{
	max-width:100%;
	height: auto;
}

section.smallcontent p {
	margin: 0 0 10px 0;
}

article {
	min-height: 0;
}	


.hm{
	display: none;
}

#gwnavslider{
	display: none;
}

#search{
	display: none;
}

/* NEW */
.dds_nav a{
    text-decoration:none;
    background-image:none;
    padding:0;
}

.dds_nav a:hover{
	color:#003278;
}

.gw_dds ul{
	top: 0;
}

.gw_dds ul ul{
	margin: 0;
}

.gw_dds ul li ul{
	display: none;
	position: absolute;
}

.gw_dds li{
	background-image: none;
	padding: 10px 0 10px 12px;
}

.gw_dds li.dds_header{
	padding: 10px 0 10px 4px;
}

.gw_dds li a{
	color:#003278;
	text-decoration: none;
	background-image: none;
	display: block;
    line-height: 1.2;
    margin-left: 14px;
}

.gw_dds a.menuBackOpener{
	margin-left: 0;
}

.gw_dds li a.menuName{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 77%;
	line-height: 1.2;
	margin-left: 0;
}

.menuBackOpener .icon-arrow-left{
	float: left;
} 

.menuBackOpenerName{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 75%;
	line-height: 1.2;
	padding-left: 5px;
}

.gw_dds a.menuOpener{
	float: right;
	padding: 0 10px 0 5px;
	display: inline;
	margin: 0;
}

.gw_dds a.gw_dds_no_page{
	padding-left:20px;
}

.gw_dds .icon-arrow-right{
	float: right;
	font-size: 22px;
	margin-top: -4px;
}

.gw_dds .icon-file-alt{
	float: left;
	font-size: 22px;
	margin-top: -2px;
}

.dds_nav_p1,
.dds_nav_p2,
.dds_nav_p3{
	font-size:20px;
	float:left;
	margin-right:10px;
	height: 32px;
	padding: 10px 10px 0 10px;
	border:1px solid #B8C6D9;
	cursor: pointer;
	text-align: center;
}

.iconname{
	font-size: 18px;
}

.gw_dds{
	position:absolute;
	width:100%;
	color: #003278;
	font-size: 18px;
	padding: 0 0 5px;
	top: 124px;
	left:0;
}


.ddsback{
	width:100%;
	background-color: #D7DFEA;
	color: #003278;
	font-size: 18px;
	padding: 0 0 5px;
}

.dds_header{
	background-color: #003278;
	padding: 8px;
	color: #FFF;
}
.dds_header a{
	color: #FFF !important;
}

.dds_mp{
	padding: 10px 0 10px 12px;
}

.dds_abstand{
	padding-left:39px;
}

.dds_rh{
	float:right;
	padding: 0 5px 0 0;
}

.dds a{
	color:#003278;
	text-decoration: none;
	background-image: none;
}

.dds{
	display: block;
}

.show{
	display: none !important;
}

.gw_dds_loader{
	background-color: #D7DFEA;
	
	text-align: center;
	padding: 10px 0;
}
